- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-config.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | HAVE_BOOST_FORMAT_HPP 1
#define | HAVE_BOOST_PROGRAM_OPTIONS_HPP 1
#define | HAVE_BOOST_SHARED_PTR_HPP 1
#define | HAVE_BOOST_TUPLE_TUPLE_HPP 1
#define | HAVE_TR1_MEMORY 1
#define | HAVE_TR1_TUPLE 1

## Define Documentation

#define HAVE_BOOST_FORMAT_HPP 1

#define HAVE_BOOST_PROGRAM_OPTIONS_HPP 1

#define HAVE_BOOST_SHARED_PTR_HPP 1

#define HAVE_BOOST_TUPLE_TUPLE_HPP 1

#define HAVE_TR1_MEMORY 1

#define HAVE_TR1_TUPLE 1